<div>
{{#if modifyDonation}}
<p class="message">¡Modificaste tu donación!<p>
{{/if}}
<h1>Modifica tu donación</h1>
<p>Elige una de las siguientes opciones:</p>
<form id="aplicationForm" action="/donacion/modificar?id={{donation._id}}" method="post">
    <select name="item" class="selectDonation" required="required">
        <option></option>
        <option value="televisor" {{#if (isEqual 'televisor' donation.item)}} selected {{/if}}>televisor</option> 
        <option value= "microondas" {{#if (isEqual 'microondas' donation.item)}} selected {{/if}}>microondas</option>
        <option value= "licuadora" {{#if (isEqual 'licuadora' donation.item)}} selected {{/if}}>licuadora</option>
        <option value= "campera" {{#if (isEqual 'campera' donation.item)}} selected {{/if}}>campera</option>
        <option value= "remeras" {{#if (isEqual 'remeras' donation.item)}} selected {{/if}}>remeras</option>
        <option value="marcadores" {{#if (isEqual 'Mmarcadores' donation.item)}} selected {{/if}}>marcadores</option>
        <option value="cafetera" {{#if (isEqual 'cafetera' donation.item)}} selected {{/if}}>cafetera</option>
        <option value="cuadernos" {{#if (isEqual 'cuadernos' donation.item)}} selected {{/if}}>cuadernos</option>
    </select>
    <p>Ciudad: </p>
    <input type="text" name="city" id="city" value="{{donation.city}}" required="required"></input>
    <br>
    <p>Descripción:</p>
    <textarea name="description" id="description" cols="30" rows="10" required="required">{{donation.description}}</textarea>
    <br>
    <input class="button" type="submit" value="Modificar donación"/></input>
    <br>
</form>
<div>
    <a href="/donar" class="back">Volver</a>
</div>


